<?xml version="1.0" encoding="utf-8"?>
<service>
<id>UPUPW_Redis_N</id>
<name>UPUPW_Redis_N</name>
<description>Redis with service start</description>
<logmode>none</logmode>
<executable>"X:/UPUPW/Redis/redis-server.exe"</executable>
<arguments>"X:/UPUPW/Redis/redis-service.conf"</arguments>
<stopparentprocessfirst>true</stopparentprocessfirst>
</service>